Subject: Re: [clisp-list] Can I ask??plz

From: lin8080 <[email-masked]>
Date: Sun Mar 3 07:09:06 2002

> * In message <[email-masked]>
> * On the subject of "Re: [clisp-list] Can I ask??plz"
> * Sent on Sat, 2 Mar 2002 13:11:05 -0800 (PST)
> * Honorable Klaus Momberger <[email-masked]> writes:

> > Get Paul Graham's "ANSI Common Lisp" book.

Graham Paul

   ANSI common lisp

ISBN 3-8272-9542-2
(German-Version) 
S.510 1997

Translaters: Stefan Landvogt & Stefan Bamberger
c 1997 Prentice Hall PTR
http://www.prenhall.com

>> I found "Object Oriented Common Lisp" by Stephen Slade more useful as
>> a tutorial. Sam, is there anything terribly wrong with it ?

> I have never seen the book.
> I have never heard anything bad about it.

"...simply the most effective way to learn LISP."

Slade, Stephen

   Object-Oriented common LISP

ISBN 0-13-605940-6 (alk.paper)

1. Object-oriented programming (Computer science)
2.COMMON LISP (Computer program language
S.576   1997

Editoral/Production Supervision:  Kathleen M.Caren
Acquisitions Editor:              Gregory G.Doench
Editorial Assistant:              Mary Treacy
c 1998 Prentice Hall PTR
http://www.prenhall.com

- may be this goes to the docus for the 2.28 version ?

stefan